RubyGems Navigation menu

riot-mongoid 2.0.0.beta

A collection of assertion macros for testing Mongoid with Riot

Gemfile
          gem 'riot-mongoid', '~> 2.0.0.beta'
  
  
  
  
  
  
  

install
          gem install riot-mongoid -v 2.0.0.beta --pre
  
  
  
  
  
  
  

Total downloads 11,984

For this version 615

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - August 18, 2011 (7.5 KB)
  2. 2.0.0.beta.2 - September 1, 2010 (7.5 KB)
  3. 2.0.0.beta - August 29, 2010 (7.5 KB)
  4. 2.0.0.beta.rc.7 - March 17, 2011 (7.5 KB)
  5. 1.1.5 - August 28, 2010 (7.5 KB)
Show all versions (11 total)

Development Dependencies: